ib_umad module?

Anthony Cornehl accornehl at gmail.com
Wed Sep 24 21:01:05 UTC 2014


The kernel needs to be compiled with OFED to use the IB core modules.

Check out the instructions on the wiki and let us know what worked:
https://wiki.freebsd.org/InfiniBand

Cheers!
On Sep 23, 2014 8:03 PM, "James Pan via freebsd-infiniband" <
freebsd-infiniband at freebsd.org> wrote:

> Hi,I have installed Mellanox's latest driver (MLNX_EN_FreeBSD_v2.1) and it
> seems the device is recognized.I also build the ofed tools from
> /usr/src/contrib/ofed but when I try to run ibstat it prints the following
> message:
> root at c4:~ # ibstat ibwarn: [30785] umad_init: can't read ABI version from
> /sys/class/infiniband_mad/abi_version (m): is ib_umad module
> loaded?ibpanic: [30785] main: can't init UMAD library: (m)
> Do I miss something? Thanks!
> Best Regards,
>
>
>
> James Jiaming Pan
> _______________________________________________
> freebsd-infiniband at freebsd.org mailing list
> http://lists.freebsd.org/mailman/listinfo/freebsd-infiniband
> To unsubscribe, send any mail to "
> freebsd-infiniband-unsubscribe at freebsd.org"


More information about the freebsd-infiniband mailing list